RubyGems Navigation menu

opi 0.4.4

A Ruby library for creating API services. The very opinionated API service library.

Gemfile
          gem 'opi', '~> 0.4.4'
  
  
  
  
  
  
  

install
          gem install opi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,963

For this version 108

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.4 - October 21, 2014 (9 KB)
  2. 0.4.3 - October 21, 2014 (9 KB)
  3. 0.4.1 - October 21, 2014 (9 KB)
  4. 0.3.13 - October 21, 2014 (8.5 KB)
  5. 0.3.11 - October 21, 2014 (8.5 KB)
Show all versions (10 total)